@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@700&display=swap');


* {
  margin: 0;
  padding: 0;
  font-family: 'Nunito';
}

body {
  text-align: center;
  color: #0c4fe1;
  height: 100%; 
}

h1 {
  color: #EABE3F;
  padding: 50px;
  font-size: 40px;
}

.container {
    background-color: none;
    max-width: 80%;
    margin: auto;
    border: 3px solid #EABE3F;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 50px 0;
    justify-content: center;
    align-items: center;
    overflow: hidden; /* Evitar desbordamiento horizontal en dispositivos móviles */
  }
  
  .container2 {
    background-color: none;
    max-width: 80%;
    margin: auto;
    border: 3px solid #EABE3F;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 50px 0;
    justify-content: center;
    align-items: center;
    overflow: hidden; /* Evitar desbordamiento horizontal en dispositivos móviles */
  }
  
  .textosuperior {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    justify-content: center;
    align-items: center;
    color:black;
    padding-right: 0.5em;
    padding-left: 0.5em;
  }
  .pregunta {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 40px;
    justify-content: center;
    align-items: center;
    padding-right: 0.5em;
    padding-left: 0.5em;
  }


.guess-button {
    background-color: #4285f4;
    border: 2px solid #000;
    color: #fff;
    padding: 20px 20px;
    font-size: 25px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 20px;
  }
  
  .guess-button:hover {
    background-color: #3367d6;
  }
  
  /* Estilos para las imágenes de los ciclistas */
  #imagenes-animales img {
    width: 300px; /* Ajustar según necesidad */
    height: auto;
    margin: 10px;
  }
  
  .msj {
    font-size: 30px;
    height: 30px;
  }
  
 
#play-again-button {
    background-color: #4285f4;
    border: 2px solid #000;
    color: #fff;
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 20px;
  }
  
  
  #play-again-button:hover {
    background-color: #3367d6;
  }
  

  
  #result {
    font-size: 24px;
    margin-top: 20px;
    font-weight: bold;
  }

  @media (max-width: 768px) {
    .container, .container2 {
      max-width: 80%; /* Ancho completo en dispositivos móviles */
      flex-wrap: wrap; /* Permitir envolver las imágenes en múltiples líneas */
    }
  
    .guess-button {
      font-size: 15px;
      padding: 5x 5px;
        }
  
 
  
    #imagenes-animales img {
      width: 80px;
      margin: 5px;
    }
    .msj {
      font-size: 20px;
     
    }
    
  }